/* Class = "NSMenuItem"; title = "macOS"; ObjectID = "3CO-qb-SWF"; */
"3CO-qb-SWF.title" = "macOS";

/* Class = "NSTextFieldCell"; title = "Cardhop will not have a menu bar when hidden in the Dock."; ObjectID = "3eh-Gv-Dr2"; */
"3eh-Gv-Dr2.title" = "Cardhop ne sera pas affiché dans la barre des menus s’il est masqué dans le Dock.";

/* Class = "NSButtonCell"; title = "At login"; ObjectID = "4"; */
"4.title" = "Au démarrage";

/* Class = "NSButtonCell"; title = "Always show account on contact cards"; ObjectID = "5ov-iY-T4l"; */
"5ov-iY-T4l.title" = "Toujours afficher le compte sur les fiches des contacts";

/* Class = "NSButtonCell"; title = "Hide Cardhop in Dock"; ObjectID = "8"; */
"8.title" = "Masquer Cardhop dans le Dock";

/* Class = "NSTextFieldCell"; title = "Open automatically:"; ObjectID = "14"; */
"14.title" = "Ouvrir automatiquement :";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcut:"; ObjectID = "26"; */
"26.title" = "Raccourci clavier :";

/* Class = "NSTextFieldCell"; title = "Address format:"; ObjectID = "129"; */
"129.title" = "Format d'adresse :";

/* Class = "NSTextFieldCell"; title = "Sort by:"; ObjectID = "165"; */
"165.title" = "Trier par :";

/* Class = "NSMenuItem"; title = "First Name"; ObjectID = "177"; */
"177.title" = "Prénom";

/* Class = "NSMenuItem"; title = "Last Name"; ObjectID = "178"; */
"178.title" = "Nom de famille";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "192"; */
"192.title" = "Afficher le nom :";

/* Class = "NSButtonCell"; title = "Send error reports"; ObjectID = "AEr-7Z-NmV"; */
"AEr-7Z-NmV.title" = "Envoyer des rapports d'erreur";

/* Class = "NSMenuItem"; title = "Last First (Doe John)"; ObjectID = "cd7-Dc-IzF"; */
"cd7-Dc-IzF.title" = "Nom Prénom (Lefranc Emmanuelle)";

/* Class = "NSMenuItem"; title = "After First (John ”Johnny” Doe)"; ObjectID = "dJ5-2K-4oQ"; */
"dJ5-2K-4oQ.title" = "Après le prénom (Emmanuelle « Manu » Lefranc)";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "dxM-BR-YSQ"; */
"dxM-BR-YSQ.title" = "Apple Maps";

/* Class = "NSMenuItem"; title = "First Last (John Doe)"; ObjectID = "edl-Hp-bAL"; */
"edl-Hp-bAL.title" = "Prénom Nom (Emmanuelle Lefranc)";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "efG-uN-lla"; */
"efG-uN-lla.title" = "Taille du texte :";

/* Class = "NSTextFieldCell"; title = "Default account:"; ObjectID = "G1e-OO-pUN"; */
"G1e-OO-pUN.title" = "Compte par défaut :";

/* Class = "NSMenuItem"; title = "Last, First (Doe, John)"; ObjectID = "Ifc-AX-8Ef"; */
"Ifc-AX-8Ef.title" = "Nom, Prénom (Lefranc, Emmanuelle)";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "isc-KM-1Xc"; */
"isc-KM-1Xc.title" = "Sons de l'interface";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "iWH-eI-aVN"; */
"iWH-eI-aVN.title" = "Très grande";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "JzW-Im-EQK"; */
"JzW-Im-EQK.title" = "Normale";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "kc2-EF-WeF"; */
"kc2-EF-WeF.title" = "Ouvrir les plans dans :";

/* Class = "NSMenuItem"; title = "FaceTime"; ObjectID = "nlG-gq-ljA"; */
"nlG-gq-ljA.title" = "FaceTime";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "nUo-ba-tov"; */
"nUo-ba-tov.title" = "Google Maps";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "Pjb-rt-sIp"; */
"Pjb-rt-sIp.title" = "Désactivé";

/* Class = "NSMenuItem"; title = "Only Nickname (Johnny)"; ObjectID = "sb2-9I-a8p"; */
"sb2-9I-a8p.title" = "Seulement le surnom (Manu)";

/* Class = "NSTextFieldCell"; title = "Default calling app:"; ObjectID = "SCd-rG-vKk"; */
"SCd-rG-vKk.title" = "Application d’appel par défaut :";

/* Class = "NSView"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "stQ-Iz-yST"; */
"stQ-Iz-yST.ibExternalAccessibilityDescription" = "Activation du raccourci clavier";

/* Class = "NSView"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Cardhop"; ObjectID = "stQ-Iz-yST"; */
"stQ-Iz-yST.ibExternalAccessibilityHelp" = "Raccourci clavier utilisé pour activer Cardhop";

/* Class = "NSMenuItem"; title = "X"; ObjectID = "Tdi-2f-Srd"; */
"Tdi-2f-Srd.title" = "X";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "tUJ-Jp-Vha"; */
"tUJ-Jp-Vha.title" = "Grande";

/* Class = "NSMenuItem"; title = "Replacing First (Johnny Doe)"; ObjectID = "u3w-tG-j4d"; */
"u3w-tG-j4d.title" = "À la place du prénom (Manu Lefranc)";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "UMW-PI-Bsb"; */
"UMW-PI-Bsb.title" = "Petite";

/* Class = "NSButtonCell"; title = "Hide Cardhop in menu bar"; ObjectID = "vLS-H7-0Yi"; */
"vLS-H7-0Yi.title" = "Masquer Cardhop dans la barre des menus";

/* Class = "NSMenuItem"; title = "Before First (”Johnny” John Doe)"; ObjectID = "W24-8c-Joj"; */
"W24-8c-Joj.title" = "Avant le prénom (« Manu » Emmanuelle Lefranc)";

/* Class = "NSTextFieldCell"; title = "Show nickname:"; ObjectID = "YDR-JL-d31"; */
"YDR-JL-d31.title" = "Affichage du surnom :";

/* Class = "NSTextFieldCell"; title = "Default phone number country code:"; ObjectID = "YnG-e5-Urb"; */
"YnG-e5-Urb.title" = "Indicatif téléphonique par défaut :";

/* Class = "NSTextFieldCell"; title = "Default X app:"; ObjectID = "zfp-xf-A8H"; */
"zfp-xf-A8H.title" = "App X par défaut :";

